html{border:0;}
body,div,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,input,textarea,select,button,th,td,figure{margin:0;padding:0;}
body{font-size:14px;color:#4e4e4e;background:#fff;}
img,fieldset{border:0;}
ol,ul,li{list-style:none;}
caption,th,td{font-weight:normal;}
form label{cursor:pointer;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
a:link,a:visited{color:#1376A6;text-decoration:none;}

.logo{ width:100%; background:#1BA1E2; height:92px;}
.daohang{ width:100%; background:#F6F6F6; height:58px; }
.dhli{ width:16.66%; height:29px; line-height:29px; float:left; text-align:center; color:#1376A6; font-size:12px;}
.zhutu{text-align:center; border: 1px solid #CCCCCC;}
.zhutu img{ width:240px; height:150px ; }
.szwz{ width:100%; height:22px; line-height:22px; margin-top:5px;}
.cuti {color: #333333;font-weight: bold;font-size: 12px; margin-left:5px; }
.wzmc{ width:100%; margin-top:5px;}
.diyicm{ height:30px; border-bottom:solid 1px #CCCCCC; line-height:30px;}
.cuti1 {color: #06519A;font-weight: bold;font-size: 18px; margin-left:5px; }
.ad{ width:100% ; margin-top:15px; height:120px; float:left;}
.ad1 { width:100% ; margin-top:15px;height:230px;  float:left;}
.neirong{ width:98%; border:#CCCCCC 1px solid; background:#FCFFF7; margin-left:1% ; size:14px; line-height:21px; float:left;}
.foot{ width:100%; height:50px; background:#1BA1E2; color:#FFFFFF; text-align:center; margin-top:5px; float:left; }
.weibu{ height:24px; line-height:24px;}

.biaoti{ border-bottom: 1px dashed #CCCCCC; height:30px; line-height:30px; text-align:center; margin-bottom:5px;font-weight: bold; }
.sxp{ border:1px solid #CCCCCC; height:26px; line-height:26px; text-align:center; margin-top:10px; font-size:12px;}

.wgfenyelist{background:#1493DA; height:26px; line-height:26px; color:#FFFFFF; font-size:14px; font-weight:bold; width:100%; float:left; } .gwfenyelist {width:100%; background:#CCFFFF; float:left; }
.gw_fmgj {width:20%;  margin-left:4%; text-align:center; float:left;  } .gw_fmgj img{ max-width: 100%;height: 70px;width: auto\9; padding:0; margin:0; }
.gw_fmgj1 { height:30px; line-height:20px; font-size:14px;}

.gwyiji{ width:100%; margin-bottom:30px; margin-top:10px; background:#B9F4FF; } .gwyiji li{ list-style-type:disc}
.gwfl{ width:22%;  margin-left:2%; float:left; height:20px; line-height:20px; margin-bottom:3px; font-weight:600; font-size:14px}
.gwfl1{ width:31%;  margin-left:2%; float:left; height:20px; line-height:20px; margin-bottom:3px; font-weight:600; font-size:14px}
.gw_remen{ width:100%;height:28px; line-height:28px; font-weight:bold; font-size:14px; background:#F6F6F6; float:left}
.gw_list{width:88%; margin-left:12px;  float:left; margin-top:10px;}
.gwlist{width:88%; margin-left:12px;  float:left;}
.gwlist1{margin:0; padding:0; border-bottom:1px #CCDFF2 dashed;}
.gwlist2 {  line-height:20px; margin-bottom:5px;}
.gw_list h2{margin-top:15px;font-size:13px; font-weight:bold; margin-left:10px;}
.gw_list h2 a{color:#039;text-decoration:none;font-family:arial;}
.gw_list h2 a:hover { text-decoration:underline;} .gwlist dd { margin-bottom:18px; line-height:17px;color:#666; font-size:12px;} 
.listpg{width:100%; border:1px solid #ccc; float:left; margin-top:10px; height:25px; line-height:25px; text-align:center;}

.fenyelist{ width:100%; background:#1BA1E2; height:28px; line-height:28px; font-size:14px; font-weight:bold; text-align:center; float:left;}
.zylistbiao { width:100%; float:left;} 
.zylistbiao ul{ margin-top:20px; padding:0;   }
.zylistbiao li{ list-style:none; height:20px;  border-bottom:1px dotted #ccc; width:100%; margin-top:10px; overflow:hidden;}
.zylistbiao span { margin-left:50px;}  .zylistbiao a{margin-left:10px;}

.twlist{ width:100%; float:left; margin-top:10px;}
.twlisttu{ width:33%; float:left; height:128px; border:1px solid #ccc; margin-top:10px;} .twlisttu img{ max-width: 100%;height: 100px;width: auto\9; padding:0; margin:0;}
.listwz{ width:65%; float:left; height:130px; margin-top:10px; margin-left:3px;} .listwz h2{font-size:16px;font-weight:bold;margin-left:5px;} .listwz p span a{color:#FF7E00;}
 



.web_info{float:left;width:470px;margin-left:30px;}.web_info h2{margin-top:15px;font-size:16px;font-weight:bold;margin-left:10px;}.web_info h2 a{color:#039;text-decoration:none;font-family:arial;}.web_info h2 a:hover{text-decoration:underline;}.web_info p{height:52px;line-height:17px;color:#666;font-size:12px;margin-left:10px;}.web_info p span{color:#039;padding-left:10px;}.web_info p span a{color:#FF7E00;}